.scene-wrap{
  position: relative;
}
.scene-parent{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  clip: rect(0, auto, auto, 0);
  overflow: hidden;
}
.fixed-wrap{
  position: fixed;
  left: 0;
  top:0;
  width: 100%;
  height: 100%;
  background: url('../images/mockups_bg.png') no-repeat;
  background-position: center center;
  background-size: cover;
}
/* #timeline-svg{
  position: absolute;
  top: 10%;
  height: 80%;
  left: 10%;
} */
#timeline-svg{
  position: relative;
  height:inherit
}
.pi-son{
  position: absolute;
  top: 10%;
  height: 90%;
  left: 10%;
}
.circle-linetime{
  transition: .3s ease;
  -webkit-transition: .3s ease;
}
.circle-linetime.is-current{
  fill: #E7C470;
}
.timeline-container-wrap{
  position: absolute;
  top: 50%;
  left: 20%;
  width: 70%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.timeline-container-wrap .timeline-container-item{
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  opacity: 0;
}
.timeline-container-item-inner{
  padding: 60px 40px 100px 40px;
  background-size: 100% 100%;
  font-size: 20px;
  line-height: 26px;
  color: #3f4e57;
}
.timeline-container-item-inner .title-bears{
	font-size:30px;
}
#timeline-scrolling .bears-why,#timeline-scrolling-mobi .bears-why {
    background: #afcee8;
    padding: 20px 30px;
}
#timeline-scrolling .bears-why .bears-des,#timeline-scrolling-mobi .bears-why .bears-des{
	border: #edc460 solid 2px;
    padding: 10px;
}
#timeline-scrolling .bears-why .bears_heading,#timeline-scrolling-mobi .bears-why .bears_heading {
    text-align: center;
	padding: 20px;
	font-size: 25px;
    font-weight: 600;
}
#timeline-scrolling .bears-why .bears_button,#timeline-scrolling-mobi .bears-why .bears_button{
    overflow: hidden;
}
#timeline-scrolling .bears-why .bears_button a,#timeline-scrolling-mobi .bears-why .bears_button a{
	padding: 10px 15px;
    background-color: #edc460;
    color: #fff;
    font-size: 18px;
}
#timeline-scrolling .bears-why .bears_button a.left,#timeline-scrolling-mobi .bears-why .bears_button a.left{
	float:left;
}
#timeline-scrolling .bears-why .bears_button a.right,#timeline-scrolling-mobi .bears-why .bears_button a.right{
	float:right;
}
#timeline-scrolling .bears-col,#timeline-scrolling-mobi .bears-col {
    background-color: #3f4e57;
    padding: 15px;
	color: #b0cdea;
}
#timeline-scrolling .footer-pi-left,#timeline-scrolling-mobi .footer-pi-left {
    width: 60px;
    float: left;
}
#timeline-scrolling .footer-pi-right,#timeline-scrolling-mobi .footer-pi-right {
    float: left;
	width: calc(100% - 70px);
    margin-left: 10px;
    font-family: Oswald;
    font-weight: 500;
    text-transform: uppercase;
    position: absolute;
    bottom: 22px;
    right: 0px;
    line-height: 15px;
}
#timeline-scrolling .footer-pi-left img,#timeline-scrolling-mobi .footer-pi-left img{
    width: 100%;
}
#timeline-scrolling .footer-pi,#timeline-scrolling-mobi .footer-pi {
    overflow: hidden;
	padding: 20px 0px;
	position: relative;
}
#timeline-scrolling .content-pi-left,#timeline-scrolling-mobi .content-pi-left {
    width: 60px;
    float: left;
}
#timeline-scrolling .content-pi-right,#timeline-scrolling-mobi .content-pi-right {
    float: left;
	width: calc(100% - 60px);
	font-family: GothamHTF-Light;
}
#timeline-scrolling .content-pi,#timeline-scrolling-mobi .content-pi {
    overflow: hidden;
	padding: 20px 0px;
	min-height: 336px;
}
#timeline-scrolling .header-pi,#timeline-scrolling-mobi .header-pi {
	display: inline-block;
    font-size: 20px;
    line-height: 35px;
    color: #edc460;
    text-align: left;
    font-family: Oswald;
    font-weight: 400;
    border-bottom: #edc460 solid 2px;
}
#timeline-scrolling .content-pi-left i.fa,#timeline-scrolling-mobi .content-pi-left i.fa{
	font-size: 40px;
}
#timeline-scrolling .header-img img,#timeline-scrolling-mobi .header-img img{
	width: 100%;
}
#timeline-scrolling .content-pi1,#timeline-scrolling-mobi .content-pi1 {
    overflow: hidden;
	padding: 20px 0px;
	min-height: 200px;
}
#timeline-scrolling .header-pi1,#timeline-scrolling-mobi .header-pi1 {
    display: inline-block;
    font-size: 17px;
    line-height: 35px;
    color: #edc460;
    text-align: left;
    font-family: Oswald;
    font-weight: 400;
    border-bottom: #edc460 solid 2px;
}
#timeline-scrolling .content-pi-des,#timeline-scrolling-mobi .content-pi-des{
	font-family: GothamHTF-Light;
	font-size: 17px;
}
#timeline-scrolling a.but-map,#timeline-scrolling-mobi a.but-map {
    padding: 5px 10px;
    background-color: #edc460;
    color: #fff;
    font-size: 18px;
    float: right;
}
#timeline-scrolling .text-step,#timeline-scrolling-mobi .text-step{
	visible: hidden; 
	opacity:0;
	transiton: .3s ease;
	-webkit-transiton: .3s ease;
}
#timeline-scrolling .text-step.is-current,#timeline-scrolling-mobi .text-step.is-current{
	visible: visibility;
	opacity:1;
}
span.step1 {
    position: absolute;
    top: 17%;
    left: 35px;
    font-size: 24px;
    font-family: Gotham-Light;
    color: #3f4e57;
}
span.step2 {
    position: absolute;
    top: 30%;
    left: 75px;
    font-size: 24px;
    font-family: Gotham-Light;
    color: #3f4e57;
}
span.step3 {
    position: absolute;
    top: 51%;
    font-size: 24px;
    font-family: Gotham-Light;
    color: #3f4e57;
    line-height: 20px;
    left: -25px;
    width: 45px;
}
span.step4 {
    position: absolute;
    top: 79%;
    font-size: 24px;
    font-family: Gotham-Light;
    color: #3f4e57;
    left: -55px;
}
@media only screen and (min-width: 768px){
	#timeline-scrolling .timeline-container-item:last-child .timeline-container-item-inner .bears-col {
	    height: 460px;
	}
	#timeline-scrolling-mobi .timeline-container-item-mobi:last-child .timeline-container-item-inner-mobi .bears-col {
	    height: 460px;
	}
}
@media only screen and (max-width: 630px) and (min-width: 992px){
    #timeline-scrolling .content-pi,#timeline-scrolling-mobi .content-pi {
		overflow: hidden;
		padding: 0;
		min-height: auto;
	}
	#timeline-scrolling .footer-pi,#timeline-scrolling-mobi .footer-pi {
		padding: 0;
	}
	#timeline-scrolling .footer-pi-left,#timeline-scrolling-mobi .footer-pi-left {
		width: 45px;
	}
	#timeline-scrolling .footer-pi-right,#timeline-scrolling-mobi .footer-pi-right {
		font-size: 15px;
		bottom: 4px;
		line-height: 10px;
	}
	#timeline-scrolling .content-pi-right,#timeline-scrolling-mobi .content-pi-right {
		font-size: 18px;
	}
	#timeline-scrolling .content-pi1,#timeline-scrolling-mobi .content-pi1 {
		padding: 5px 0px;
		min-height: auto;
	}
	#timeline-scrolling .header-img,#timeline-scrolling-mobi .header-img {
		display: none;
	}
	#timeline-scrolling .col-md-3,#timeline-scrolling .col-md-4,#timeline-scrolling-mobi .col-md-3,#timeline-scrolling-mobi .col-md-4{
		margin-bottom:5px;
	}
	#timeline-scrolling .bears-why .bears_button a.left,#timeline-scrolling-mobi .bears-why .bears_button a.left {
		float: none;
		display: inline-block;
		margin-bottom: 5px;
	}
	#timeline-scrolling .bears-why .bears_button a.right,#timeline-scrolling-mobi .bears-why .bears_button a.right {
		float: none;
		display: inline-block;
	}
	#timeline-scrolling .bears-why .bears_button,#timeline-scrolling-mobi .bears-why .bears_button {
		text-align: center;
		overflow: hidden;
	}
	img.bears-image {
		width: 100%;
	}
}
@media only screen and (max-width: 629px){
	.timeline-container-wrap {
		position: absolute;
		top: 50%;
		left: 0%;
		width: 100%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}
	.pi-son {
		display:none;
	}
	#timeline-scrolling .content-pi,#timeline-scrolling-mobi .content-pi {
		overflow: hidden;
		padding: 0;
		min-height: auto;
	}
	#timeline-scrolling .footer-pi,#timeline-scrolling-mobi .footer-pi {
		padding: 0;
	}
	#timeline-scrolling .footer-pi-left,#timeline-scrolling-mobi .footer-pi-left {
		width: 45px;
	}
	#timeline-scrolling .footer-pi-right,#timeline-scrolling-mobi .footer-pi-right {
		font-size: 15px;
		bottom: 4px;
		line-height: 10px;
	}
	#timeline-scrolling .content-pi-right,#timeline-scrolling-mobi .content-pi-right {
		font-size: 18px;
	}
	#timeline-scrolling .content-pi1,#timeline-scrolling-mobi .content-pi1 {
		padding: 5px 0px;
		min-height: auto;
	}
	#timeline-scrolling .header-img,#timeline-scrolling-mobi .header-img {
		display: none;
	}
	#timeline-scrolling .col-md-3,#timeline-scrolling .col-md-4,#timeline-scrolling-mobi .col-md-3,#timeline-scrolling-mobi .col-md-4{
		margin-bottom:5px;
	}
	#timeline-scrolling .bears-why .bears_button a.left,#timeline-scrolling-mobi .bears-why .bears_button a.left {
		float: none;
		display: inline-block;
		margin-bottom: 5px;
	}
	#timeline-scrolling .bears-why .bears_button a.right,#timeline-scrolling-mobi .bears-why .bears_button a.right {
		float: none;
		display: inline-block;
	}
	#timeline-scrolling .bears-why .bears_button,#timeline-scrolling-mobi .bears-why .bears_button {
		text-align: center;
		overflow: hidden;
	}
	img.bears-image {
		width: 100%;
			height: auto;
		margin-top: 10px;
	}
	.timeline-container-item-inner {
		padding: 60px 0px 100px 0px;
	}
}
.timeline-container-item.pi1--.timeline-first-item {
    top: -110px;
}
.scroll-pi-mobi{
		display:none;
}
@media only screen and (max-width: 1024px){
	.scroll-pi-dektop{
		display:none;
	}
	.scroll-pi-mobi{
		display:block !important;
	}
	.timeline-container-item-mobi.pi1--.timeline-first-item {
		background: url('../images/mockups_bg1_01.jpg') no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.timeline-container-item-inner.text-center.cc{
		padding: 60px 40px 300px 40px;
	}
}
.pitetle {
    padding: 40px;
    font-size: 35px;
    font-family: Gotham-Light;
    color: #3f4e57;
}
.timeline-container-item-mobi.pi2 {
    background: #afcee8;
}
#timeline-scrolling-mobi .pi2 .bears-why {
    padding: 0px;
}
.timeline-container-item-mobi.pi3,.timeline-container-item-mobi.pi4{
	background: #3f4e57;
}
.timeline-container-item-mobi.pi3 .pitetle,.timeline-container-item-mobi.pi4 .pitetle {
    color: #fff;
}
#timeline-scrolling-mobi .pi3 .content-pi,#timeline-scrolling-mobi .pi4 .content-pi1 { 
    min-height: auto;
}
.timeline-container-item-mobi.pi3 .bears-col {
    overflow: hidden;
}
#timeline-scrolling-mobi .pi3 .footer-pi {
    float: right;
    width: 200px;
}
.timeline-container-item-mobi.pi4 .header-img {
    width: 100px;
    float: left;
	margin-right: 20px;
}